I upgraded from BM 3.6 to 3.7. I only use the authentication services for
BM. I had no problems with BM 3.6. Wtih BM 3.7, I am seeing this appear on
the Radius screen: RADIUS error (-802). Its tells the users bad password.
Our students have a minimum password length of 12, but this was never a
problem with BM 3.6.

I have not applied SP3 for BM 3.7 because it requires sp6 for nw5.1 and I am
only up to sp5.

Any ideas?

Chris